【活用ガイド】

JVNDB-2018-013001

Android 用 Philips HealthSuite Health アプリケーションにおける暗号強度に関する脆弱性

概要

Android 用 Philips HealthSuite Health アプリケーションには、暗号強度に関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: 物理
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
CVSS v2 による深刻度
基本値: 4.6 (警告) [NVD値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


フィリップス
  • Philips HealthSuite Health Android App

想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

フィリップス
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な暗号強度(CWE-326) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-19001
参考情報

  1. National Vulnerability Database (NVD) : CVE-2018-19001
  2. ICS-CERT ADVISORY : ICSMA-18-340-01
更新履歴

  • [2019年02月12日]
      掲載